nav {
    border-color: rgba(0, 0, 0, 0.5) !important;
    box-shadow: 2px 0 3px rgba(0, 0, 0, 0.5) !important;
}
.navbar {
    min-height: 66px !important;
}
.sidebar {
    margin-top: 66px !important;
}
#page-wrapper {
    margin: 0 0 0 195px !important;
}
.sidebar {
    width: 195px !important;
}
.pie-title-center {
  display: inline-block;
  position: relative;
  text-align: center;
}

.pie-value {
  display: block;
  position: absolute;
  font-size: 14px;
  height: 40px;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -20px;
  line-height: 40px;
}
canvas {
    height: 100px;
}

.widget1 {
    margin-right: 0% !important;
}
.widget {
    padding: 15px !important;
}
.r3_counter_box {
    min-height: 125px !important;
}
.col_4, .col_5 {
    padding-left: 15px !important;
}
.chart_container{
    padding-top: 26px;
    text-align: center;
    background: rgba(0, 0, 0, 0.4);
    padding-bottom: 26px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}
.bgimage{
  /*  background-image: url(".../../../../../assets/admin/images/sky-bg.jpg"); */
     background: #4378ba none repeat scroll 0 0;
    background-size:100% 100%;
}
#wrapper{
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0.5);
   /* background-image: url(".../../../../../assets/admin/images/blur-bg.jpg");*/
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 100% 100%;
}
.content-top {
    padding-bottom: 27px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
h1.al-title {
    color: #fff;
    float: left;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    opacity: 0.9;
    padding: 0;
    width: auto;
    text-transform: uppercase;
}
.al-breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    float: right;
    margin: 0;
    padding: 0px 0 0;
}
.breadcrumb {
    border-radius: 4px;
    list-style: outside none none;
}
.al-breadcrumb li {
    font-size: 18px;
    font-weight: 400;
}
.r3_counter_box {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0 !important;
    border-radius: 5px  !important;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.25) !important;
}
.navbar-default {
    background-color: transparent !important;
    }
    .card-header {
    background-color: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
    font-size: 16px;
    height: 44px;
    padding: 14px 22px;
}
.card-body {
    height:300px;
    overflow-y: auto;
}
.feed-panel .card-body {
    padding: 10px 0;
}
.feed-message .message-icon {
    cursor: pointer;
    float: left;
    height: 60px;
    margin-left: 20px;
    position: relative;
    width: 60px;
}
.feed-message {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.12);
    padding: 10px 0;
}

.form-heading {
    margin: 0 0 15px !important;
}
.app-cam {
    margin: 2em auto auto !important;
}
.colormesg{
	color:red;
	font-weight: 300 !important;
}
.msg.error-msg{
	color:red !important;
	font-weight: 300 !important;
}
.contentinner{
padding:2em;
 background: #fff none repeat scroll 0 0;
}
.form-control {
   border: 1px solid #cccccc !important;
}
select.input-sm {
    border-radius: 3px !important;
}
table.dataTable thead .sorting::after {
    content: "";
    display: none !important;
    opacity: 0.2;
}
table.dataTable thead .sorting_asc::after {
    content: "";
    display: none !important;
}
table.dataTable thead .sorting_desc::after {
    content: "";
    display: none !important;
}
.sorting_1 {
    text-align: center;
}
.sorting_asc {
    text-align: center !important;
}
.sorting_desc::before{
	content: none !important;
}
hr {
   display: block;
   position: relative;
   padding: 0;
   margin: 8px auto 15px;
   height: 0;
   width: 100%;
   max-height: 0;
   font-size: 1px;
   line-height: 0;
   clear: both;
   border: none;
   border-top: 1px solid #aaaaaa;
   border-bottom: 1px solid #ffffff;
}
.tabs-menu {
    height: 30px;
    float: left;
    clear: both;
}

.tabs-menu li {
    height: 30px;
    line-height: 30px;
    float: left;
    margin-right: 10px;
    background-color: #ccc;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
}

.tabs-menu {
    height: 35px;
    float: left;
    clear: both;
     padding-left: 0;
      width: 100%;
}

.tabs-menu li {
    height: 35px;
    line-height: 30px;
    float: left;
    margin-right: 10px;
    background-color: #498ACA;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
}

.tabs-menu li.current {
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    z-index: 5;
}

.tabs-menu li a {
    padding: 10px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none; 
}

.tabs-menu .current a {
    color: #2e7da3;
}

.tab {
    border: 1px solid #d4d4d1;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.tab-content {
    padding: 20px;
    display: none; 
}

#tab-1 {
 display: block;   
}
ul, ol {
    list-style: outside none none !important;
}
.day_label {
    font-weight: bold;
}
label {
    font-size: 1em !important;
}

.mobview{
	display:none !important;
	}



@media (max-width:480px){
.mob{
	display:none;
}


}
@media (max-width:640px){
.mob{
	display:none;
}
h1.al-title {
    font-size: 14px !important;
    }
.al-breadcrumb li {
   font-size: 10px;
    }
.sidebar {
    margin-top: 0 !important;
	}
.mobview{
	display:block !important;
	}
.mobbtn{
	display:none !important;
	}
.navbar-form{
	display:none !important;
	}
.btn.btn-success {
	padding:6px 12px !important;
}

.membership_tabs li {
    color: #fff;
    display: inline;
    float: left;
    font-size: 17px !important;
    font-weight: bold;
    padding: 7px 8px !important;
    text-align: center;
    width:89px !important;
    }
    .membership_tabs_inner li {
    padding: 10px !important;
    }
    
    .steps{
display : none;
}
 
 ul.checkout-bar::before {
    background-color: #8bc53f;
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-size: 35px 35px;
    border-radius: 15px;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2) inset;
    content: " ";
    height: 15px;
    left: 0;
    position: absolute;
    width: 10%;
}
ul.checkout-bar {
    background-color: #ececec;
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    background-size: 35px 35px;
    border-radius: 15px;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2) inset;
    height: 15px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}  /* 
ul.checkout-bar li::before {
    background: #ddd none repeat scroll 0 0 !important;
    border: 2px solid #fff !important;
    border-radius: 50% !important;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2) inset !important;
    color: #fff !important;
    font-size: 9px !important;
    font-weight: 700 !important;
    height: 16px !important;
    left: 20px !important;
    line-height: 13px !important;
    position: absolute !important;
    text-align: center !important;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2) !important;
    top: 4px !important;
    width: 16px !important;
    z-index: 999 !important;
}
ul.checkout-bar li {
    font-size: 10px !important;
    padding: 18px 12px !important;
}
 .checkout-wrap {
    margin-bottom: 25px;
 }
 * */
  
}
@media (max-width:1024px){
.sidebar {
    width: 100% !important;
    }

}

.btn {
margin-bottom:10px;
}
.faicon{
margin-right: 5px;
}
.select2-container {
width: 100% !important;
}

.img-responsive {
height:100% !important;
}
.profile_img {
    height: 80px !important;
    width: 25% !important;
}
.childs{
display:none !important;
}
.usersadd{
    background: #5cb85c none repeat scroll 0 0;
    color: #fff !important;
    font-size: 2em;
    height: 130px;
    padding: 40px;
    text-align: center;
    vertical-align: middle !important;
}
.email-title {
    
}
.innercontent {
    overflow: hidden !important;
    text-align: left;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
    width: 150px !important;
}
.someone_container {
    margin: 0 auto;
    width: 726px;
}

.selfservice_tab_active_new {
    background: #FFBF00 none repeat scroll 0 0;
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 20px;
    height: 52px;
    line-height: 52px;
    text-align: center;
}
.membership_tabs li:first-child {
    font-size: 17px;
}
.membership_tabs li {
    color: #fff;
    display: inline;
    float: left;
    font-size: 17px !important;
    font-weight: bold;
    padding: 17px 0 7px;
    text-align: center;
    width: 215px ;
}
.cart_shadow {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 1px 20px rgba(43, 59, 93, 0.29);
}
.display_table {
    display: table;
}
.membership_tabs_inner li {
    border-right: 1px dashed #e2e2e2;
    color: #51505d;
    display: table-cell;
    font-size: 12px;
    height: 190px;
    padding: 10px 15px;
    text-align: center;
    vertical-align: middle;
    width: 232px;
}
.pointer {
    cursor: pointer;
}
.green {
    color: #72727d;
}
.font_18 {
    font-size: 18px;
}
.plus_dark_grey {
    background-position: 0 -1489px;
    display: inline-block;
    height: 11px;
    vertical-align: middle;
    width: 11px;
}
.spacer_5 {
    padding: 5px;
}
.gray_price_new {
    background: rgba(0, 0, 0, 0) url("../../../assets/images/m/1.gif") no-repeat scroll center center;
    color: #b5b7c7;
    font-size: 14px;
    font-weight: bold;
    padding: 0 5px;
}
.membership_price_new {
    color: #59b530;
    font-size: 18px;
    font-weight: bold;
}
.selected {
    background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , #96dff8 0%, #87d5f1 50%, #87d5f1 51%, #6ac2e6 100%) repeat scroll 0 0;
}
.photo_view {
    background-color: #ffa417;
    color: #fff;
    font-size: 12px;
    padding: 7px 10px;
}
.frmalg {
    margin-top: 30px;
}
.cart_shadow {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 1px 20px rgba(43, 59, 93, 0.29);
}
.reglab {
    font-family: arial,verdana;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 5px;
}
.error {
    color: red;
    font-weight: 400 !important;
}
.profilemail{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100px;
}

.imageactive_border {
    border-color: #ddd;
    border-style: solid;
    border-width: 3px;
    height: 257px !important;
    width: 100%;
    margin-top: 10%;
}
.imgactive {
    width: 100%;
    height: 180px;
}
.iconsz1 {
    font-size: 18px !important;
    padding: 10px;
}
form {
    padding: 4px;
}

/* A totally custom override */
.progress-indicator, .custom-complex {
        background-color: #fff;
        padding: 10px 5px !important;
        border: 1px solid #ddd;
        border-radius: 10px !important;
}
.progress-indicator, .custom-complex > li .bubble {
        height: 12px !important;
        width: 99% !important;
        border-radius: 2px;
        box-shadow: inset -5px 0 12px rgba(0, 0, 0, 0.2);
}
.progress-indicator, .custom-complex > li .bubble:before,
.progress-indicator, .custom-complex > li .bubble:after {
        display: none;
}

    /* Demo for vertical bars */

    .progress-indicator, .stepped, .stacked {
        width: 48%;
        display: inline-block;
    }
    .progress-indicator, .stepped, .stacked > li {
        height: 150px;
    }
    .progress-indicator, .stepped, .stacked > li .bubble {
        padding: 0.1em;
    }
    .progress-indicator, .stepped, .stacked > li:first-of-type .bubble {
        padding: 0.5em;
    }
    .progress-indicator, .stepped, .stacked > li:last-of-type .bubble {
        padding: 0em;
    }

    /* Nocenter */

    .progress-indicator, .nocenter, .stacked > li {
        min-height: 100px;
    }
    .progress-indicator, .nocenter, .stacked > li span {
        display: block;
    }

    /* Demo for Timeline vertical bars */

    #timeline-speaker-example {
        background-color: #2b4a6d;
        color: white;
        padding: 1em 2em;
        text-align: center;
        border-radius: 10px;
    }
    #timeline-speaker-example, .progress-indicator {
        width: 100%;
    }
    #timeline-speaker-example, .bubble {
        padding: 0;
    }
    #timeline-speaker-example, .progress-indicator > li {
        color: white;
    }
    #timeline-speaker-example, .time {
        position: relative;
        left: -80px;
        top: 30px;
        font-size: 130%;
        text-align: right;
        opacity: 0.6;
        font-weight: 100;
    }
    #timeline-speaker-example, .current-time .time {
        font-size: 170%;
        opacity: 1;
    }
    #timeline-speaker-example, .stacked-text {
        top: -37px;
        left: -50px;
    }
    #timeline-speaker-example, .subdued {
        font-size: 10px;
        display: block;
    }
    #timeline-speaker-example > li:hover {
        color: #ff3d54;
    }
    #timeline-speaker-example > li:hover .bubble,
    #timeline-speaker-example > li:hover .bubble:before,
    #timeline-speaker-example > li:hover .bubble:after {
        background-color: #ff3d54;
    }
    #timeline-speaker-example, .current-time, .sub-info {
        font-size: 60%;
        line-height: 0.2em;
        text-transform: capitalize;
        color: #6988be;
    }
    @media handheld, screen and (max-width: 400px) {
        .container {
            margin: 0;
            width: 100%;
        }
        .progress-indicator, .stacked {
            display: block;
            width: 100%;
        }
        .progress-indicator, .stacked > li {
            height: 80px;
        }
    }
